gtkam (1.1-1) unstable; urgency=medium

  * QA upload.

  * Corrected d/copyright notation.
  * Corrected d/copyright with latest upstream file set.
  * New upstream version 1.1
    - Removed Debian patches, all applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Nov 2024 14:30:27 +0100

gtkam (1.0-6) unstable; urgency=medium

  * QA upload.

  * Fixed GCC 14 build problems (Closes: #1075053).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 13:46:43 +0100

gtkam (1.0-5) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Use versioned copyright format URI.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Updated to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 00:01:20 +0200

gtkam (1.0-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066341).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 21:34:14 +0500

gtkam (1.0-3) unstable; urgency=medium

  * QA upload
  * Drop obsolete Build-Depends on scrollkeeper
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Dec 2017 11:04:58 -0500

gtkam (1.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:19:43 +0300

gtkam (1.0-1) experimental; urgency=low

  * QA upload.
  * New upstream version.
  * 20_Stop-using-intltool.patch: Stop trying to mix gettext and intltool.
    <https://github.com/gphoto/gtkam/issues/5>.
  * Enable hardening=+all.
  * Point Vcs-* to https-URIs.
  * Add debian/upstream/signing-key.asc (7C4A FD61 D8AA E757 0796  A517 2209
    D690 2F96 9C95) and pgpsigurlmangle to debian/watch.
  * Migrate to ddebs. dh_strip's --ddeb-migration option was added to
    debhelper/unstable with version 9.20150628, bump build-dependency
    accordingly.
  * Standards-Version: 3.9.8, drop menu-file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 12 Jun 2016 14:30:39 +0200

gtkam (0.2.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Use dh-autoreconf. Closes: #727887

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Feb 2014 11:59:04 +0100

gtkam (0.2.0-1) experimental; urgency=low

  * QA upload.
  * Upload to experimental.
  * Let watchfile match bz2 and xz, too.
  * New upstream version.
   + Drop unneeded parts from 10_add_stringformats.diff.
   + Build-depend on libgphoto2-dev instead of libgphoto2-2-dev, since this
     version of gtkam requires libgphoto2 2.5.x.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Jan 2014 10:20:49 +0100

gtkam (0.1.18-2) unstable; urgency=low

  * QA upload.
  * Use dh compat v9.
  * Convert to 3.0 (quilt) source format.
  * 10_add_stringformats.diff - Fix build error with -Werror=format-security.
  * Convert to dh.
  * Call dh --with autotools_dev and build-depend on autotools-dev.
    Closes: #727887
  * Append -Wl,--as-needed to LDFLAGS to get rid of superfluous depends.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2013 16:39:59 +0100

gtkam (0.1.18-1) unstable; urgency=low

  * Orphan the package.
  * New upstream release.
    - Remove extension from icon name in desktop file.  (Closes: #608433)
  * Remove fixes/gerror.diff, merged upstream.
  * Add debian/source/format, with version 1.0
  * Update debian/copyright for new upstream version
  * Remove quilt from B-D, no patches
  * Update Vcs-* for Alioth move
  * Update Standards-Version to 3.9.2, no changes needed

 -- James Vega <jamessan@debian.org>  Wed, 28 Sep 2011 22:15:23 -0400

gtkam (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.4.0 -- no changes needed.
    - Match the section override for gtkam-dbg.
    - Add ${misc:Depends} to Depends lines.
  * debian/rules:
    - Remove obsolete call to dh_scrollkeeper.
  * debian/patches:
    - fixes/gerror.diff: Initialize a GError* to NULL and free it with
      g_error_free instead of g_free.  (Closes: #581374)

 -- James Vega <jamessan@debian.org>  Thu, 13 May 2010 19:58:06 -0400

gtkam (0.1.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - fixes/desktop.diff: Remove Encoding field and leading underscores from
      Name/Comment keys.
  * debian/rules:
    - Remove calls to unneeded dh_* scripts
    - Include quilt.make and tg2quilt.mk
  * debian/copyright: Rewrite in machine-interpretable format.
  * debian/control:
    - Set myself as maintainer. (Closes: #472712)
    - Remove versions from Build-Depends since they're all satisfied in Etch.
    - Add Vcs-{Git,Browser} fields.
    - Add gtkam-dbg package.
    - Add scrollkeeper to Build-Depends so all the omf files are built.
    - Add quilt to Build-Depends.
  * Policy changes:
    - debian/rules: Handle parallel=n in DEB_BUILD_OPTIONS.

 -- James Vega <jamessan@debian.org>  Mon, 12 Jan 2009 00:59:32 -0500

gtkam (0.1.16-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * New upstream release. (Closes: #432097).
  * Bump debhelper build dep and compat to 5.
    + Move DH_COMPAT from rules to debian/compat.
  * Make clean not ignore errors.
  * Modify rules to use install files.
  * Add watch file.
  * Add Homepage in source stanza.
  * Fix copyright file. (Closes: #290172).
  * Update package descriptions. (Closes: #282579).
  * gtkam.desktop.in: Remove Encoding tag.
    + Move _Name and _Comment to Name and Comment.  Not translated.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 04 Dec 2008 14:20:16 -0500

gtkam (0.1.12-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the recent NMU. Thanks to Morita Sho. Closes: #430390

 -- Andreas Barth <aba@not.so.argh.org>  Mon, 30 Jul 2007 21:20:32 +0000

gtkam (0.1.12-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with patch from Masami Ichikawa. Closes: #422385

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 10 Jun 2007 05:48:57 +0000

gtkam (0.1.12-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild with the latest libexif-gtk-dev to catch the exif soname changes.
    (Closes: #321553)
  * Convert fr.po from ISO-8859-1 to UTF-8 and update po header accordingly.
    (Closes: #196639)
  * Include de.po corrections. (Closes: #313757)
  * Update FSF address in copyright file.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Sep 2005 19:38:38 +0200

gtkam (0.1.12-2.1) unstable; urgency=low

  * NMU
  * Fix broken XML. Closes: #262123, #264841, #269810, #269892, #270866, #271133

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Sep 2004 10:12:49 -0400

gtkam (0.1.12-2) unstable; urgency=low

  * --without-gnome, --without-bonobo (closes: #263789)

 -- Takuo KITAME <kitame@debian.org>  Fri,  6 Aug 2004 12:03:20 +0900

gtkam (0.1.12-1) unstable; urgency=low

  * New upstream release
  * fix error in OMF file (closes: #251371)
  * add icon in .desktop (closes: #251517)

 -- Takuo KITAME <kitame@debian.org>  Thu, 29 Jul 2004 16:06:45 +0900

gtkam (0.1.11-5) unstable; urgency=high

  * rebuild against latest libraries (closes: #258502)
  * urgency=high because of RC Bug fixing.

 -- Takuo KITAME <kitame@debian.org>  Sun, 11 Jul 2004 14:04:04 +0900

gtkam (0.1.11-4) unstable; urgency=low

  * GNOME Team Upload.
  * debian/control:
    + added a Build-Depends on libexif-gtk-dev and removed useless
      Build-Depends (Closes: #244641).
    + Bumped Standards-Version to 3.6.1.0.
    + Updated the URL in the descriptions (Closes: #218687).
    + Removed CVS mention from the description (Closes: #224411).
  * debian/menu:
    + Updated with Luca Capello <luca@pca.it> suggestions
      (Closes: #229977, #244501).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 May 2004 15:55:29 +0200

gtkam (0.1.11-3) unstable; urgency=low

  * GNOME Team Upload.
  * Removed DEPRECATED flags to fix FTBFS with GTK+2.4.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 20 May 2004 14:48:30 +0200

gtkam (0.1.11-2) unstable; urgency=low

  * fix wrong gimp plugin directory (closes: #244128)

 -- Takuo KITAME <kitame@debian.org>  Mon, 19 Apr 2004 10:18:02 +0900

gtkam (0.1.11-1) unstable; urgency=low

  * New upstream release (closes: #241699, #205460, #198335, #198335)
  * build against libgimp2.0 (closes: #242023, #242643)

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Apr 2004 16:24:06 +0900

gtkam (0.1.10-2) unstable; urgency=low

  * --without-gnome (closes: #177848)

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 18:50:46 +0900

gtkam (0.1.10-1) unstable; urgency=low

  * New upstream release (closes: #174861)

 -- Takuo KITAME <kitame@debian.org>  Tue, 21 Jan 2003 12:13:47 +0900

gtkam (0.1.9-4) unstable; urgency=low

  * Build against libgphoto2, libexif7 (closes: #171042, #171041, #170870)

 -- Takuo KITAME <kitame@debian.org>  Mon,  2 Dec 2002 12:16:40 +0900

gtkam (0.1.9-3) unstable; urgency=low

  * fix plugin install location. (closes: #161323)
  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:24:34 +0900

gtkam (0.1.9-2) unstable; urgency=low

  * Rebuild against libpng3 (closes: #157341)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 21 Aug 2002 09:28:13 +0900

gtkam (0.1.9-1) unstable; urgency=low

  * New upstream release (closes: #153165, #154254)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Jul 2002 14:24:27 +0900

gtkam (0.1.2-3) unstable; urgency=low

  * debian/control: Priority: extra (closes: #145147, #145148)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 15:46:53 +0900

gtkam (0.1.2-2) unstable; urgency=high

  * build against gphoto2 2.0final (closes: #136265)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  1 Mar 2002 15:03:00 +0900

gtkam (0.1.2-1) unstable; urgency=low

  * Initial Release. (closes: #110653)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Feb 2002 17:32:40 +0900
